.sidebar-menu-ctl {
    padding-left: 20px;
     padding-top: 5px;
     display: flex;
}

.iq-sidebar-menu .iq-menu li {
    border-bottom: 1px solid #edf1f7;
}

@media (max-width: 1299px){
    .sidebar-menu-ctl {
       display: none;
    }
}
 